{
    "configuration": "PSRAM=disabled,PartitionScheme=default,CPUFreq=240,FlashMode=qio,FlashFreq=80,FlashSize=4M,UploadSpeed=921600,DebugLevel=none",
    "board": "esp32:esp32:esp32",
    "port": "COM10",
    "sketch": "Project\\iclock_bernardinus_realino.ino",
    "output": "C:/Users/berna/OneDrive/Documents/My Projects/ArduinoOutput"
}